welcome

i m facing problem while using pchart with php 5.3 which says deprecated function,

i want to know pchart can be  used with php 5.3 or greater?

thanks